Debian Bug report logs - #453868
Race condition in nss_ldap

Package: libnss-ldap; Maintainer for libnss-ldap is Debian QA Group <packages@qa.debian.org>; Source for libnss-ldap is src:libnss-ldap.

Reported by: Gokdeniz Karadag <gokdeniz@cclub.metu.edu.tr>

Date: Sat, 1 Dec 2007 20:39:02 UTC

Severity: normal

Tags: security

Done: Steffen Joeris <steffen.joeris@skolelinux.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Richard A Nelson (Rick) <cowboy@debian.org>:
Bug#453868; Package libnss-ldap. Full text and rfc822 format available.

Acknowledgement sent to Gokdeniz Karadag <gokdeniz@cclub.metu.edu.tr>:
New Bug report received and forwarded. Copy sent to Richard A Nelson (Rick) <cowboy@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gokdeniz Karadag <gokdeniz@cclub.metu.edu.tr>
To: submit@bugs.debian.org
Subject: Race condition in nss_ldap
Date: Sat, 01 Dec 2007 22:37:03 +0200
Package: libnss-ldap
Tags: security

It is reported that there is a race condition in libnss-ldap package and it
caused problems with dovecot imap/pop server.

Reference [1] states that nss_ldap version 258 solves the issue.


[1] http://bugs.gentoo.org/show_bug.cgi?id=198390
[2] http://wiki.rpath.com/wiki/Advisories:rPSA-2007-0255
[3] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-5794




Reply sent to Steffen Joeris <steffen.joeris@skolelinux.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gokdeniz Karadag <gokdeniz@cclub.metu.edu.tr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 453868-done@bugs.debian.org (full text, mbox):

From: Steffen Joeris <steffen.joeris@skolelinux.de>
To: 453868-done@bugs.debian.org
Subject: fixed
Date: Tue, 4 Dec 2007 12:52:15 +0100
[Message part 1 (text/plain, inline)]
Hi

This issue was fixed in 256-1 . Now, unstable and testing contain 258-1 .
Therefore, closing this bug now.

Cheers
Steffen
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Richard A Nelson (Rick) <cowboy@debian.org>:
Bug#453868; Package libnss-ldap. Full text and rfc822 format available.

Acknowledgement sent to Edward Allcutt <edward@allcutt.me.uk>:
Extra info received and forwarded to list. Copy sent to Richard A Nelson (Rick) <cowboy@debian.org>. Full text and rfc822 format available.

Message #15 received at 453868@bugs.debian.org (full text, mbox):

From: Edward Allcutt <edward@allcutt.me.uk>
To: 453868@bugs.debian.org
Cc: Richard A Nelson <cowboy@debian.org>, Steffen Joeris <steffen.joeris@skolelinux.de>
Subject: unfixed in etch, sarge
Date: Fri, 07 Dec 2007 23:40:17 -0500
[Message part 1 (text/plain, inline)]
According to http://security-tracker.debian.net/tracker/CVE-2007-5794
this bug is still an issue in stable and oldstable. Is a backported
patch feasible?
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 Jan 2008 07:31:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:21:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.